﻿@media (max-width: 991.98px) {
  .brand-bar-container {
    margin-top: 10px;
  }
  .brand-bar-container .hr-top {
    display: none;
  }
}

@media (max-width: 767.98px) {
  .brand-bar + .view-all {
    margin-top: 0.25rem !important;
  }
  .brand-bar + .view-all + hr {
    margin-top: 0.5rem !important;
    margin-bottom: 0.5rem !important;
  }
}

@media (max-width: 767.98px) {
  .title-container {
    margin-top: 0.75rem !important;
  }
}

.category-list-results {
  overflow: hidden;
}

.slick-slider .gjs-slick-slide:nth-child(n+2) {
  display: none !important;
}

.blaze-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.blaze-track-container {
  width: 100%;
}

blaze-pagination {
  height: 23px;
}

.blaze-pagination button {
  background: #ccc;
  border-radius: 50%;
  border: none;
  color: rgba(0, 0, 0, 0);
  cursor: pointer;
  outline: 0;
  transition: transform 0.2s, background 0.3s;
  width: 0.5rem;
  height: 0.5rem;
  margin: 0 8px;
  overflow: hidden;
  padding: 0;
  -webkit-user-select: none;
  user-select: none;
}
.blaze-pagination button.active, .blaze-pagination button:hover {
  background: #555;
}

.featured-category-list-container .blaze-container {
  flex-wrap: nowrap;
}
.featured-category-list-container .blaze-container .blaze-prev, .featured-category-list-container .blaze-container .blaze-next {
  background: transparent;
  outline: 0;
  border: none;
}
.featured-category-list-container:not(.horizontal) .blaze-slider {
  --slides-to-show: 8;
}
@media (max-width: 2400px) {
  .featured-category-list-container:not(.horizontal) .blaze-slider {
    --slides-to-show: 7;
  }
}
@media (max-width: 1920px) {
  .featured-category-list-container:not(.horizontal) .blaze-slider {
    --slides-to-show: 6;
  }
}
@media (max-width: 1500px) {
  .featured-category-list-container:not(.horizontal) .blaze-slider {
    --slides-to-show: 6;
  }
}
@media (max-width: 1660px) {
  .featured-category-list-container:not(.horizontal) .blaze-slider {
    --slides-to-show: 5;
  }
}
@media (max-width: 1400px) {
  .featured-category-list-container:not(.horizontal) .blaze-slider {
    --slides-to-show: 4;
  }
}
@media (max-width: 1024px) {
  .featured-category-list-container:not(.horizontal) .blaze-slider {
    --slides-to-show: 3;
  }
}
@media (max-width: 768px) {
  .featured-category-list-container:not(.horizontal) .blaze-slider {
    --slides-to-show: 2;
  }
}
@media (max-width: 480px) {
  .featured-category-list-container:not(.horizontal) .blaze-slider {
    --slides-to-show: 1;
  }
}
.featured-category-list-container .category-list-results .list-wrapper .featured-category-card {
  box-shadow: none;
  border: none;
}
.featured-category-list-container .category-list-results .list-wrapper .featured-category-card .card-header {
  background: none;
  border: none;
}
.featured-category-list-container .category-list-results .list-wrapper .featured-category-card .card-header .card-image {
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.featured-category-list-container .category-list-results .list-wrapper .featured-category-card .card-header .card-image img {
  max-height: 100%;
  max-width: 100%;
  object-fit: contain;
}
.featured-category-list-container .category-list-results .list-wrapper .featured-category-card .card-body {
  text-align: center;
  color: #000;
  border: none;
  align-items: center;
  display: flex;
  justify-content: center;
}
.featured-category-list-container .category-list-results .list-wrapper .featured-category-card .card-body .card-title {
  font-weight: 600;
  font-size: 18px;
  margin: 10px 15px;
}

#ieiia {
  max-height: 90vh !important;
}

@media (max-width: 480px) {
  #i02zof {
    max-height: 61vh !important;
  }
}
@media (max-width: 768px) {
  .product-card:last-child {
    margin-bottom: 15px;
  }
}
#i02zof img {
  min-height: 256px;
}
